
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #888;
    line-height: 30px;
    text-align: center;
}

strong { font-weight: 500; }

a, a:hover, a:focus {
	color: #19b9e7;
	text-decoration: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

h1, h2 {
	margin-top: 10px;
	font-size: 38px;
    font-weight: 100;
    color: #555;
    line-height: 50px;
}

h3 {
	font-size: 22px;
    font-weight: 300;
    color: #555;
    line-height: 30px;
}

img { max-width: 100%; }

.medium-paragraph {
	font-size: 18px;
	line-height: 32px;
}

.orange { color: #e8643e; }
.red { color: #be5254; }
.blue { color: #019299; }

::-moz-selection { background: #19b9e7; color: #fff; text-shadow: none; }
::selection { background: #19b9e7; color: #fff; text-shadow: none; }


/***** General style, all sections *****/

.section-container {
    margin: 0 auto;
    padding-bottom: 80px;
}

.section-container-gray-bg {
	background: #f8f8f8;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.section-container-image-bg, 
.section-container-image-bg h2, 
.section-container-image-bg h3 {
	color: #fff;
}

.section-container-image-bg .divider-1 span {
	background: #fff;
}

.section-description {
	/*margin-top: 60px;*/
    margin-top: 0;
    padding-bottom: 10px;
}

.section-description p {
    margin-top: 20px;
	padding: 0 120px;
}
.section-container-image-bg .section-description p {
	opacity: 0.8;
}

/* button 1 */
.btn-link-1 {
	display: inline-block;
	height: 50px;
	margin: 5px;
	padding: 16px 20px 0 20px;
	background: #de615e;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active { outline: 0; opacity: 0.6; color: #fff; }

.btn-link-1.btn-link-1-facebook { background: #4862a3; }
.btn-link-1.btn-link-1-twitter { background: #55acee; }
.btn-link-1.btn-link-1-google-plus { background: #dd4b39; }

.btn-link-1 i { padding-right: 5px; vertical-align: middle; font-size: 20px; line-height: 20px; }

/* button 2 */
.btn-link-2 {
	display: inline-block;
	height: 50px;
	margin: 5px;
	padding: 15px 20px 0 20px;
	background: rgba(0, 0, 0, 0.3);
	border: 1px solid #fff;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-2:hover, .btn-link-2:focus, 
.btn-link-2:active, .btn-link-2:active:focus { outline: 0; opacity: 0.6; background: rgba(0, 0, 0, 0.3); color: #fff; }

.btn-link-2 i { padding-right: 5px; vertical-align: middle; font-size: 20px; line-height: 20px; }

/* button 3 */
.btn-link-3 {
	display: inline-block;
	height: 50px;
	margin: 5px;
	padding: 15px 20px 0 20px;
	background: none;
	border: 1px solid #fff;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-3:hover, .btn-link-3:focus, 
.btn-link-3:active, .btn-link-3:active:focus { outline: 0; opacity: 0.6; background: none; color: #fff; }

.btn-link-3 i { padding-right: 5px; vertical-align: middle; font-size: 20px; line-height: 20px; }
.btn-link-3-text { opacity: 0.8; }

/* button 4 */
.btn-link-4 {
	display: inline-block;
	width: 64px;
	height: 64px;
	margin: 5px 5px 0 5px;
	padding: 0;
	background: #de615e;
	font-size: 32px;
    font-weight: 300;
    line-height: 64px;
    color: #fff;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}
.btn-link-4:hover, .btn-link-4:focus, .btn-link-4:active { outline: 0; opacity: 0.6; color: #fff; }

.btn-link-4.btn-link-4-facebook { background: #4862a3; }
.btn-link-4.btn-link-4-twitter { background: #55acee; }
.btn-link-4.btn-link-4-google-plus { background: #dd4b39; }

/* button 5 */
.btn-link-5 {
	display: inline-block;
	width: 48px;
	height: 48px;
	margin: 5px 5px 0 5px;
	padding: 0;
	background: #de615e;
	font-size: 24px;
    font-weight: 300;
    line-height: 48px;
    color: #fff;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}
.btn-link-5:hover, .btn-link-5:focus, .btn-link-5:active { outline: 0; opacity: 0.6; color: #fff; }

.btn-link-5.btn-link-5-facebook { background: #4862a3; }
.btn-link-5.btn-link-5-twitter { background: #55acee; }
.btn-link-5.btn-link-5-google-plus { background: #dd4b39; }


/***** Divider *****/

.divider-1 span {
	display: inline-block;
	width: 200px;
	height: 1px;
	background: #ddd;
}


/***** Top menu *****/

.navbar {
	margin-bottom: 0;
	background: #444;
	border: 0;
	-o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;
}
.navbar.navbar-no-bg { background: none; }

ul.navbar-nav {
	font-size: 16px;
	color: #fff;
}

.navbar-inverse ul.navbar-nav li a { color: #fff; opacity: 0.8; border-bottom: 1px solid transparent; }
.navbar-inverse ul.navbar-nav li a:hover { color: #fff; opacity: 1; border-bottom: 1px solid transparent; }
.navbar-inverse ul.navbar-nav li a:focus { color: #fff; outline: 0; opacity: 1; border-bottom: 1px solid transparent; }

.navbar-inverse ul.navbar-nav li a.btn-link-2 {
	height: auto;
	margin: 4px 0 0 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #fff;
}

.navbar-brand {
	width: 97px;
	background: url(../img/logo.png) left center no-repeat;
	text-indent: -99999px;
}


/***** Login Form 1 *****/

.l-form-1-container { padding: 60px 0 90px 0; background: #444; }
.l-form-1 { padding-bottom: 40px; }
.l-form-1 p { padding: 0; }

.l-form-1-top {
	overflow: hidden; padding: 0 25px 15px 25px; background: #444; background: rgba(0, 0, 0, 0.35); text-align: left;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
}
.l-form-1-top-left { float: left; width: 75%; padding-top: 25px; }
.l-form-1-top-left h3 { margin-top: 0; color: #fff; }
.l-form-1-top-left p { opacity: 0.8; color: #fff; }
.l-form-1-top-right { float: left; width: 25%; padding-top: 5px; font-size: 66px; color: #fff; line-height: 100px; text-align: right; opacity: 0.3; }
.l-form-1-bottom {
	padding: 25px 25px 30px 25px; background: #444; background: rgba(0, 0, 0, 0.3); text-align: left;
	-moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;
}

.l-form-1-box input[type="text"],
.l-form-1-box input[type="password"] {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #fff;
    border: 3px solid #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-1-box input[type="text"]:focus, 
.l-form-1-box input[type="password"]:focus {
	outline: 0; background: #fff; border: 3px solid #42bfc2;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.l-form-1-box input[type="text"]::-moz-placeholder, .l-form-1-box input[type="password"]::-moz-placeholder { color: #888; }
.l-form-1-box input[type="text"]:-ms-input-placeholder, .l-form-1-box input[type="password"]:-ms-input-placeholder { color: #888; }
.l-form-1-box input[type="text"]::-webkit-input-placeholder, .l-form-1-box input[type="password"]::-webkit-input-placeholder { color: #888; }

.l-form-1-box button.btn {
	position: relative;
	width: 100%;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #42bfc2;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-1-box button.btn:hover { opacity: 0.6; color: #fff; }
.l-form-1-box button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.l-form-1-box button.btn:focus { outline: 0; opacity: 0.6; background: #42bfc2; color: #fff; }
.l-form-1-box button.btn:active:focus, .l-form-1-box button.btn.active:focus { outline: 0; opacity: 0.6; background: #42bfc2; color: #fff; }

.l-form-1-box button.btn:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 50%;
	background: rgba(0, 0, 0, 0.1);
}

.l-form-1-social-login { margin-top: 35px; }
.l-form-1-social-login h3 { color: #fff; }
.l-form-1-social-login-buttons { margin-top: 25px; }


/***** Login Form 2 *****/

.l-form-2-container { padding: 0 0 90px 0; }
.l-form-2 { padding-bottom: 40px; }
.l-form-2 p { padding: 0; }

.l-form-2-box-text { padding-left: 30px; text-align: left; }
.l-form-2-box-text h3 { margin-top: 25px; }

.l-form-2-top {
	overflow: hidden; padding: 0 25px 15px 25px; background: #d5d5d5; text-align: left;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
}
.l-form-2-top-left { float: left; width: 75%; padding-top: 25px; }
.l-form-2-top-left h3 { margin-top: 0; }
.l-form-2-top-right { float: left; width: 25%; padding-top: 5px; font-size: 66px; color: #a0a0a0; line-height: 100px; text-align: right; opacity: 0.3; }
.l-form-2-bottom {
	padding: 25px 25px 30px 25px; background: #ddd; text-align: left;
	-moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;
}

.l-form-2-box input[type="text"],
.l-form-2-box input[type="password"] {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #f8f8f8;
    border: 3px solid #f8f8f8;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-2-box input[type="text"]:focus, 
.l-form-2-box input[type="password"]:focus {
	outline: 0; background: #fff; border: 3px solid #be5254;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.l-form-2-box input[type="text"]::-moz-placeholder, .l-form-2-box input[type="password"]::-moz-placeholder { color: #888; }
.l-form-2-box input[type="text"]:-ms-input-placeholder, .l-form-2-box input[type="password"]:-ms-input-placeholder { color: #888; }
.l-form-2-box input[type="text"]::-webkit-input-placeholder, .l-form-2-box input[type="password"]::-webkit-input-placeholder { color: #888; }

.l-form-2-box button.btn {
	position: relative;
	width: 100%;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #be5254;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-2-box button.btn:hover { opacity: 0.6; color: #fff; }
.l-form-2-box button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.l-form-2-box button.btn:focus { outline: 0; opacity: 0.6; background: #be5254; color: #fff; }
.l-form-2-box button.btn:active:focus, .l-form-2-box button.btn.active:focus { outline: 0; opacity: 0.6; background: #be5254; color: #fff; }

.l-form-2-box button.btn:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 50%;
	background: rgba(0, 0, 0, 0.1);
}

.l-form-2-social-login { margin-top: 35px; }
.l-form-2-social-login-buttons { margin-top: 25px; }


/***** Login Form 3 *****/

.l-form-3-container { padding: 0 0 90px 0; background: #444; }
.l-form-3 { padding-bottom: 40px; }
.l-form-3 p { padding: 0; }

.l-form-3-top {
	overflow: hidden; padding: 0 25px 15px 25px; background: #444; background: rgba(0, 0, 0, 0.35); text-align: left;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
}
.l-form-3-top-left { float: left; width: 75%; padding-top: 25px; }
.l-form-3-top-left h3 { margin-top: 0; color: #fff; }
.l-form-3-top-left p { opacity: 0.8; color: #fff; }
.l-form-3-top-right { float: left; width: 25%; padding-top: 5px; font-size: 66px; color: #fff; line-height: 100px; text-align: right; opacity: 0.3; }
.l-form-3-bottom {
	padding: 25px 25px 30px 25px; background: #444; background: rgba(0, 0, 0, 0.3); text-align: left;
	-moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;
}

.l-form-3-box input[type="text"],
.l-form-3-box input[type="password"] {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: none;
    border: 3px solid #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-3-box input[type="text"]:focus, 
.l-form-3-box input[type="password"]:focus {
	outline: 0; background: #fff; border: 3px solid #fff; color: #888;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.l-form-3-box input[type="text"]::-moz-placeholder, .l-form-3-box input[type="password"]::-moz-placeholder { color: #fff; }
.l-form-3-box input[type="text"]:focus::-moz-placeholder, .l-form-3-box input[type="password"]:focus::-moz-placeholder { color: #888; }

.l-form-3-box input[type="text"]:-ms-input-placeholder, .l-form-3-box input[type="password"]:-ms-input-placeholder { color: #fff; }
.l-form-3-box input[type="text"]:focus:-ms-input-placeholder, .l-form-3-box input[type="password"]:focus:-ms-input-placeholder { color: #888; }

.l-form-3-box input[type="text"]::-webkit-input-placeholder, .l-form-3-box input[type="password"]::-webkit-input-placeholder { color: #fff; }
.l-form-3-box input[type="text"]:focus::-webkit-input-placeholder, .l-form-3-box input[type="password"]:focus::-webkit-input-placeholder { color: #888; }

.l-form-3-box button.btn {
	position: relative;
	width: 100%;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #19b9e7;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-3-box button.btn:hover { opacity: 0.6; color: #fff; }
.l-form-3-box button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.l-form-3-box button.btn:focus { outline: 0; opacity: 0.6; background: #19b9e7; color: #fff; }
.l-form-3-box button.btn:active:focus, .l-form-3-box button.btn.active:focus { outline: 0; opacity: 0.6; background: #19b9e7; color: #fff; }

.l-form-3-box button.btn:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 50%;
	background: rgba(0, 0, 0, 0.1);
}

.l-form-3-social-login { margin-top: 35px; }
.l-form-3-social-login h3 { color: #fff; }
.l-form-3-social-login-buttons { margin-top: 25px; }


/***** Login Form 4 *****/

.l-form-4-container { padding: 0 0 90px 0; }
.l-form-4 { padding-bottom: 40px; }
.l-form-4 p { padding: 0; }

.l-form-4-box-text { padding-right: 30px; text-align: left; }
.l-form-4-box-text h3 { margin-top: 25px; }

.l-form-4-top {
	overflow: hidden; padding: 0 25px 15px 25px; background: #d5d5d5; text-align: left;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
}
.l-form-4-top-left { float: left; width: 75%; padding-top: 25px; }
.l-form-4-top-left h3 { margin-top: 0; }
.l-form-4-top-right { float: left; width: 25%; padding-top: 5px; font-size: 66px; color: #a0a0a0; line-height: 100px; text-align: right; opacity: 0.3; }
.l-form-4-bottom {
	padding: 25px 25px 15px 25px; background: #ddd; text-align: left;
	-moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;
}

.l-form-4-box .form-elements-divider { width: 50%; height: 1px; margin: 25px auto 0 auto; background: #ccc; }

.l-form-4-box input[type="text"],
.l-form-4-box input[type="password"] {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #f8f8f8;
    border: 3px solid #f8f8f8;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-4-box input[type="text"]:focus, 
.l-form-4-box input[type="password"]:focus {
	outline: 0; background: #fff; border: 3px solid #e8643e;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.l-form-4-box input[type="text"]::-moz-placeholder, .l-form-4-box input[type="password"]::-moz-placeholder { color: #888; }
.l-form-4-box input[type="text"]:-ms-input-placeholder, .l-form-4-box input[type="password"]:-ms-input-placeholder { color: #888; }
.l-form-4-box input[type="text"]::-webkit-input-placeholder, .l-form-4-box input[type="password"]::-webkit-input-placeholder { color: #888; }

.l-form-4-box button.btn {
	position: relative;
	width: 100%;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #e8643e;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-4-box button.btn:hover { opacity: 0.6; color: #fff; }
.l-form-4-box button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.l-form-4-box button.btn:focus { outline: 0; opacity: 0.6; background: #e8643e; color: #fff; }
.l-form-4-box button.btn:active:focus, .l-form-4-box button.btn.active:focus { outline: 0; opacity: 0.6; background: #e8643e; color: #fff; }

.l-form-4-box button.btn:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 50%;
	background: rgba(0, 0, 0, 0.1);
}

.l-form-4-social-login { margin-top: 25px; text-align: center; }
.l-form-4-social-login .btn-link-1 { margin: 0 5px 15px 5px; }


/***** Login Form 5 *****/

.l-form-5-container { padding: 0 0 90px 0; background: #444; }
.l-form-5 { padding-bottom: 40px; }
.l-form-5 p { padding: 0; }

.l-form-5-top {
	overflow: hidden; padding: 0 25px 15px 25px; background: #444; background: rgba(0, 0, 0, 0.35); text-align: left;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
}
.l-form-5-top-left { float: left; width: 75%; padding-top: 25px; }
.l-form-5-top-left h3 { margin-top: 0; color: #fff; }
.l-form-5-top-left p { opacity: 0.8; color: #fff; }
.l-form-5-top-right { float: left; width: 25%; padding-top: 5px; font-size: 66px; color: #fff; line-height: 100px; text-align: right; opacity: 0.3; }
.l-form-5-bottom {
	padding: 25px 25px 15px 25px; background: #444; background: rgba(0, 0, 0, 0.3); text-align: left;
	-moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;
}

.l-form-5-box .form-elements-divider { width: 50%; height: 1px; margin: 25px auto 0 auto; background: #fff; opacity: 0.8; }

.l-form-5-box input[type="text"],
.l-form-5-box input[type="password"] {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #fff;
    border: 3px solid #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-5-box input[type="text"]:focus, 
.l-form-5-box input[type="password"]:focus {
	outline: 0; background: #fff; border: 3px solid #4aaf51;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.l-form-5-box input[type="text"]::-moz-placeholder, .l-form-5-box input[type="password"]::-moz-placeholder { color: #888; }
.l-form-5-box input[type="text"]:-ms-input-placeholder, .l-form-5-box input[type="password"]:-ms-input-placeholder { color: #888; }
.l-form-5-box input[type="text"]::-webkit-input-placeholder, .l-form-5-box input[type="password"]::-webkit-input-placeholder { color: #888; }

.l-form-5-box button.btn {
	position: relative;
	width: 100%;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #4aaf51;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-5-box button.btn:hover { opacity: 0.6; color: #fff; }
.l-form-5-box button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.l-form-5-box button.btn:focus { outline: 0; opacity: 0.6; background: #4aaf51; color: #fff; }
.l-form-5-box button.btn:active:focus, .l-form-5-box button.btn.active:focus { outline: 0; opacity: 0.6; background: #4aaf51; color: #fff; }

.l-form-5-box button.btn:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 50%;
	background: rgba(0, 0, 0, 0.1);
}

.l-form-5-social-login { margin-top: 25px; text-align: center; }
.l-form-5-social-login .btn-link-3 { margin: 0 5px 15px 5px; }


/***** Login Form 6 *****/

.l-form-6-container { padding: 0 0 90px 0; }
.l-form-6 { padding-bottom: 40px; }
.l-form-6 p { padding: 0; }

.l-form-6-top {
	overflow: hidden; padding: 0 25px 15px 25px; background: #d5d5d5; text-align: left;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
}
.l-form-6-top-left { float: left; width: 75%; padding-top: 25px; }
.l-form-6-top-left h3 { margin-top: 0; }
.l-form-6-top-right { float: left; width: 25%; padding-top: 5px; font-size: 66px; color: #a0a0a0; line-height: 100px; text-align: right; opacity: 0.3; }
.l-form-6-bottom {
	padding: 25px 25px 20px 25px; background: #ddd; text-align: left;
	-moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;
}

.l-form-6-box .form-elements-divider { width: 50%; height: 1px; margin: 25px auto 0 auto; background: #ccc; }

.l-form-6-box .l-form-6-questions { margin-top: 15px; text-align: center; }
.l-form-6-box .l-form-6-questions a { color: #888; border-bottom: 1px dotted #bbb; }
.l-form-6-box .l-form-6-questions a:hover, .l-form-6-box .l-form-6-questions a:focus { color: #9d426b; border-bottom: 0; }

.l-form-6-box input[type="text"],
.l-form-6-box input[type="password"] {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #f8f8f8;
    border: 3px solid #f8f8f8;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-6-box input[type="text"]:focus, 
.l-form-6-box input[type="password"]:focus {
	outline: 0; background: #fff; border: 3px solid #9d426b;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.l-form-6-box input[type="text"]::-moz-placeholder, .l-form-6-box input[type="password"]::-moz-placeholder { color: #888; }
.l-form-6-box input[type="text"]:-ms-input-placeholder, .l-form-6-box input[type="password"]:-ms-input-placeholder { color: #888; }
.l-form-6-box input[type="text"]::-webkit-input-placeholder, .l-form-6-box input[type="password"]::-webkit-input-placeholder { color: #888; }

.l-form-6-box button.btn {
	position: relative;
	width: 100%;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #9d426b;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-6-box button.btn:hover { opacity: 0.6; color: #fff; }
.l-form-6-box button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.l-form-6-box button.btn:focus { outline: 0; opacity: 0.6; background: #9d426b; color: #fff; }
.l-form-6-box button.btn:active:focus, .l-form-6-box button.btn.active:focus { outline: 0; opacity: 0.6; background: #9d426b; color: #fff; }

.l-form-6-box button.btn:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 50%;
	background: rgba(0, 0, 0, 0.1);
}

.l-form-6-social-login { margin-top: 35px; }
.l-form-6-social-login-buttons { margin-top: 25px; }


/***** Login Form 7 *****/

.l-form-7-container { padding: 0 0 90px 0; border-bottom: 0; }
.l-form-7 { padding-bottom: 40px; }
.l-form-7 p { padding: 0; }

.l-form-7-box-text { padding-left: 30px; text-align: left; }
.l-form-7-box-text h3 { margin-top: 25px; }

.l-form-7-top { overflow: hidden; padding: 0 25px 15px 25px; background: #d5d5d5; text-align: left; }
.l-form-7-top-left { float: left; width: 75%; padding-top: 25px; }
.l-form-7-top-left h3 { margin-top: 0; }
.l-form-7-top-right { float: left; width: 25%; padding-top: 5px; font-size: 66px; color: #a0a0a0; line-height: 100px; text-align: right; opacity: 0.3; }
.l-form-7-bottom { padding: 25px 25px 30px 25px; background: #ddd; text-align: left; }

.l-form-7-box input[type="text"],
.l-form-7-box input[type="password"] {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #f8f8f8;
    border: 3px solid #f8f8f8;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-7-box input[type="text"]:focus, 
.l-form-7-box input[type="password"]:focus {
	outline: 0; background: #fff; border: 3px solid #019299;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.l-form-7-box input[type="text"]::-moz-placeholder, .l-form-7-box input[type="password"]::-moz-placeholder { color: #888; }
.l-form-7-box input[type="text"]:-ms-input-placeholder, .l-form-7-box input[type="password"]:-ms-input-placeholder { color: #888; }
.l-form-7-box input[type="text"]::-webkit-input-placeholder, .l-form-7-box input[type="password"]::-webkit-input-placeholder { color: #888; }

.l-form-7-box button.btn {
	position: relative;
	width: 100%;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #019299;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-7-box button.btn:hover { opacity: 0.6; color: #fff; }
.l-form-7-box button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.l-form-7-box button.btn:focus { outline: 0; opacity: 0.6; background: #019299; color: #fff; }
.l-form-7-box button.btn:active:focus, .l-form-7-box button.btn.active:focus { outline: 0; opacity: 0.6; background: #019299; color: #fff; }

.l-form-7-box button.btn:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 50%;
	background: rgba(0, 0, 0, 0.1);
}

.l-form-7-social-login { margin-top: 20px; text-align: center; }


/***** Login Form 8 *****/

.l-form-8-container { padding: 0 0 90px 0; }
.l-form-8 { padding-bottom: 40px; }
.l-form-8 p { padding: 0; }

.l-form-8-top { overflow: hidden; padding: 0 25px 15px 25px; background: #fff; text-align: left; }
.l-form-8-top-left { float: left; width: 75%; padding-top: 25px; color: #888; }
.l-form-8-top-left h3 { margin-top: 0; color: #555; }
.l-form-8-top-right { float: left; width: 25%; padding-top: 5px; font-size: 66px; color: #ddd; line-height: 100px; text-align: right; }
.l-form-8-bottom { padding: 25px 25px 20px 25px; background: #eee; text-align: left; }

.l-form-8-box .form-elements-divider { width: 50%; height: 1px; margin: 25px auto 0 auto; background: #ddd; }

.l-form-8-box .l-form-8-questions { margin-top: 15px; text-align: center; }
.l-form-8-box .l-form-8-questions a { color: #888; border-bottom: 1px dotted #ccc; }
.l-form-8-box .l-form-8-questions a:hover, .l-form-8-box .l-form-8-questions a:focus { color: #be5254; border-bottom: 0; }

.l-form-8-box input[type="text"],
.l-form-8-box input[type="password"] {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #f8f8f8;
    border: 3px solid #ddd;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-8-box input[type="text"]:focus, 
.l-form-8-box input[type="password"]:focus {
	outline: 0; background: #fff; border: 3px solid #ccc;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.l-form-8-box input[type="text"]::-moz-placeholder, .l-form-8-box input[type="password"]::-moz-placeholder { color: #888; }
.l-form-8-box input[type="text"]:-ms-input-placeholder, .l-form-8-box input[type="password"]:-ms-input-placeholder { color: #888; }
.l-form-8-box input[type="text"]::-webkit-input-placeholder, .l-form-8-box input[type="password"]::-webkit-input-placeholder { color: #888; }

.l-form-8-box button.btn {
	position: relative;
	width: 100%;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #be5254;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-8-box button.btn:hover { opacity: 0.6; color: #fff; }
.l-form-8-box button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.l-form-8-box button.btn:focus { outline: 0; opacity: 0.6; background: #be5254; color: #fff; }
.l-form-8-box button.btn:active:focus, .l-form-8-box button.btn.active:focus { outline: 0; opacity: 0.6; background: #be5254; color: #fff; }

.l-form-8-box button.btn:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 50%;
	background: rgba(0, 0, 0, 0.1);
}

.l-form-8-social-login { margin-top: 25px; text-align: center; color: #888; }
.l-form-8-social-login .btn-link-1 { margin: 0 5px 15px 5px; }


/***** Login Form 9 *****/

.l-form-9-container { padding: 0 0 90px 0; }
.l-form-9 { padding-bottom: 40px; }
.l-form-9 p { padding: 0; }

.l-form-9-top { overflow: hidden; padding: 0 0 15px 0; border-bottom: 1px solid #ddd; text-align: left; }
.l-form-9-top-left { float: left; width: 75%; }
.l-form-9-top-left h3 { margin-top: 0; }
.l-form-9-top-right { float: left; width: 25%; font-size: 66px; color: #ddd; line-height: 66px; text-align: right; }
.l-form-9-bottom { padding: 25px 0 20px 0; text-align: left; }

.l-form-9-box .form-elements-divider { width: 50%; height: 1px; margin: 35px auto 0 auto; background: #ddd; }

.l-form-9-box .l-form-9-questions { margin-top: 25px; text-align: center; }
.l-form-9-box .l-form-9-questions a { color: #888; border-bottom: 1px dotted #ddd; }
.l-form-9-box .l-form-9-questions a:hover, .l-form-9-box .l-form-9-questions a:focus { color: #4aaf51; border-bottom: 0; }

.l-form-9-box input[type="text"],
.l-form-9-box input[type="password"] {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #f8f8f8;
    border: 3px solid #ddd;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-9-box input[type="text"]:focus, 
.l-form-9-box input[type="password"]:focus {
	outline: 0; background: #fff; border: 3px solid #4aaf51;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.l-form-9-box input[type="text"]::-moz-placeholder, .l-form-9-box input[type="password"]::-moz-placeholder { color: #bbb; font-style: italic; }
.l-form-9-box input[type="text"]:-ms-input-placeholder, .l-form-9-box input[type="password"]:-ms-input-placeholder { color: #bbb; font-style: italic; }
.l-form-9-box input[type="text"]::-webkit-input-placeholder, .l-form-9-box input[type="password"]::-webkit-input-placeholder { color: #bbb; font-style: italic; }

.l-form-9-box button.btn {
	width: 100%;
	height: 50px;
    margin: 10px 0 0 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #4aaf51;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-9-box button.btn:hover { opacity: 0.6; color: #fff; }
.l-form-9-box button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.l-form-9-box button.btn:focus { outline: 0; opacity: 0.6; background: #4aaf51; color: #fff; }
.l-form-9-box button.btn:active:focus, .l-form-9-box button.btn.active:focus { outline: 0; opacity: 0.6; background: #4aaf51; color: #fff; }

.l-form-9-box label { font-weight: 300; }

.l-form-9-social-login-buttons { margin-top: 25px; }


/***** Login Form 10 *****/

.l-form-10-container { padding: 0 0 90px 0; }
.l-form-10 { padding-bottom: 40px; }
.l-form-10 p { padding: 0; }

.l-form-10-top { overflow: hidden; padding: 0 0 15px 0; border-bottom: 1px solid #fff; border-color: rgba(255, 255, 255, 0.8); text-align: left; }
.l-form-10-top-left { float: left; width: 75%; }
.l-form-10-top-left h3 { margin-top: 0; }
.l-form-10-top-left p { opacity: 0.8; }
.l-form-10-top-right { float: left; width: 25%; font-size: 66px; line-height: 66px; text-align: right; }
.l-form-10-bottom { padding: 25px 0 20px 0; text-align: left; }

.l-form-10-box .form-elements-divider { width: 50%; height: 1px; margin: 35px auto 0 auto; background: #fff; opacity: 0.8; }

.l-form-10-box .l-form-10-questions { margin-top: 25px; text-align: center; }
.l-form-10-box .l-form-10-questions a { opacity: 0.8; color: #fff; border-bottom: 1px dotted #ddd; }
.l-form-10-box .l-form-10-questions a:hover, .l-form-10-box .l-form-10-questions a:focus { color: #fff; border-bottom: 0; }

.l-form-10-box input[type="text"],
.l-form-10-box input[type="password"] {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #fff;
    border: 3px solid #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-10-box input[type="text"]:focus, 
.l-form-10-box input[type="password"]:focus {
	outline: 0; background: #fff; border: 3px solid #42bfc2;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.l-form-10-box input[type="text"]::-moz-placeholder, .l-form-10-box input[type="password"]::-moz-placeholder { color: #bbb; font-style: italic; }
.l-form-10-box input[type="text"]:-ms-input-placeholder, .l-form-10-box input[type="password"]:-ms-input-placeholder { color: #bbb; font-style: italic; }
.l-form-10-box input[type="text"]::-webkit-input-placeholder, .l-form-10-box input[type="password"]::-webkit-input-placeholder { color: #bbb; font-style: italic; }

.l-form-10-box button.btn {
	position: relative;
	width: 100%;
	height: 50px;
    margin: 10px 0 0 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #42bfc2;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.l-form-10-box button.btn:hover { opacity: 0.6; color: #fff; }
.l-form-10-box button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.l-form-10-box button.btn:focus { outline: 0; opacity: 0.6; background: #42bfc2; color: #fff; }
.l-form-10-box button.btn:active:focus, .l-form-10-box button.btn.active:focus { outline: 0; opacity: 0.6; background: #42bfc2; color: #fff; }

.l-form-10-box button.btn:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 50%;
	background: rgba(0, 0, 0, 0.1);
}

.l-form-10-box label { font-weight: 300; opacity: 0.8; }

.l-form-10-social-login-buttons { margin-top: 25px; }


/***** Footer *****/

footer {
	padding: 40px 0 35px 0;
}

.footer-social {
	font-size: 42px;
    line-height: 42px;
}

.footer-social a { margin: 0 5px; color: #ddd; }
.footer-social a:hover, .footer-social a:focus { color: #19b9e7; }

.footer-copyright {
	margin-top: 25px;
}


/***** MEDIA QUERIES *****/

@media (min-width: 992px) and (max-width: 1199px) {
	
}

@media (min-width: 768px) and (max-width: 991px) {

	.section-description p { padding: 0; }
	
	.l-form-2-box-text { padding-left: 15px; }
	.l-form-2-box-text h3 { margin-top: 0; }
	
	.l-form-4-box-text { padding-right: 15px; }
	.l-form-4-box-text h3 { margin-top: 0; }
	
	.l-form-7-box-text { padding-left: 15px; }
	.l-form-7-box-text h3 { margin-top: 0; }

}

@media (max-width: 767px) {
	
	.navbar.navbar-no-bg { background: #444; }
	.navbar-brand { margin-left: 15px; }
	.navbar-collapse { border: 0; }
	.nav>li { display: inline-block; }
	.navbar-inverse ul.navbar-nav li a:hover, .navbar-inverse ul.navbar-nav li a:focus { padding-bottom: 10px; border-bottom: 1px solid transparent; }
	
	.section-description p { padding: 0; }
	
	.l-form-2-box-text { padding-left: 15px; padding-top: 30px; text-align: center; }
	
	.l-form-4-box-text { padding-right: 15px; padding-bottom: 40px; text-align: center; }
	.l-form-4-box-text h3 { margin-top: 0; }
	
	.l-form-7-box-text { padding-left: 15px; padding-top: 30px; text-align: center; }

}

@media (max-width: 415px) {
	
	h1, h2 { font-size: 32px; }
	
	.l-form-1-top-right, .l-form-2-top-right, .l-form-3-top-right,
	.l-form-4-top-right, .l-form-5-top-right, .l-form-6-top-right,
	.l-form-7-top-right, .l-form-8-top-right, .l-form-9-top-right, .l-form-10-top-right { font-size: 40px; line-height: 90px; }
	
	a.btn-link-1, a.btn-link-2,
	a.btn-link-3 { height: auto; padding: 13px 10px 13px 10px; line-height: 22px; white-space: normal; }

}


/* Retina-ize images/icons */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	
	/* logo */
    .navbar-brand {
    	background-image: url(../img/logo%402x.png) !important; background-repeat: no-repeat !important; background-size: 97px 29px !important;
    }

    
	
}

d